PDA

View Full Version : Officially an idiot!



colkai
10-13-2013, 08:53 AM
Ok, I've just come to load up an old LW5.6 scene and found out, not only have I removed 5.6 from my PC, in my house move clear out, it seems I have decided my old LW CD's were no longer needed.

DOH! :twak:
So, can anyone from Newtek tell me how I could possibly get a download of LW 5.5 so I can apply the patches back to 5.6C?

I know this is an old version, but there are some scenes I want to tinker with for comparision reasons, so please, no "upgrade to LW11" type replies please.
I am on LW9.6 these days and the chances of me moving to 11.x are zero as I am now out of work and even so, the shaders & plugins on my scenes are unique to LW5.6 (e.g. Steamer). :hammer:

I thought I had a backup of my 5.6 directory, I do for my LW7.5, 8.0 et al, but of course, not the one it turns out I really needed to keep. Arggh.
:compbeati :bangwall:

hazmat777
10-13-2013, 09:12 AM
Would a LW 6 license help?

I have a boxed full version I can send you for free. It's never been registered or even opened. I just like coming here for the conversations, but spend most of my time in Messiah and Blender these days.

jeric_synergy
10-13-2013, 10:11 AM
(threadjack): is there a community of Blender users here in Seattle?

colkai
10-13-2013, 10:18 AM
Hi Hazmat, thanks for the offer, but it needs to be 5.6 because of the shaders. I can't believe i've been such an idiot, I've had all my LW disks for so long and as I was moving home thought, "I'm NEVER gonna need this again". Twonk!
I've searched all my backup drives, but oh no, I had to "tidy up" this year didn't I? <<mutter grumble>>

hazmat777
10-13-2013, 10:47 AM
I used to get messages for a local Blender Group, but was never able to attend due to work and transportation issues.

hazmat777
10-13-2013, 10:53 AM
Hi Hazmat, thanks for the offer, but it needs to be 5.6 because of the shaders. I can't believe i've been such an idiot, I've had all my LW disks for so long and as I was moving home thought, "I'm NEVER gonna need this again". Twonk!
I've searched all my backup drives, but oh no, I had to "tidy up" this year didn't I? <<mutter grumble>>

My big brother has a saying that he likes a lot. It drives his wife crazy because she is a "neat freak". Anyway, he's a real mad scientist type and likes to say, "It's here somewhere, I just don't know where just now."

The same way I feel about some of my negatives and slides from my photo days. :)

jeric_synergy
10-13-2013, 12:47 PM
I used to get messages for a local Blender Group, but was never able to attend due to work and transportation issues.
The same issues, esp. transport, pretty much killed the local LW group. :(

cresshead
10-13-2013, 01:12 PM
you got this fixed up yet from newtek?

I have 5.6 discs somewhere around as i needed it for lightscape scenes!

give me a shout if newtek come up short

colkai
10-13-2013, 01:37 PM
Cheers Steve, I've found an old directory of LW56 but it's missing the PSFONTS directory and the wavefilter plugins - can you check if those are on the CD for me?
WFImage-1.p --> WFImage-4.p and $_WaveFilter*.p plugins. I can at least load some of the scenes now, but it would be nice if I could get it fully up N running.
I'm just grateful I've found this. Mind you, I'd forgotten the whole "load one plugin at a time" game. :)

cresshead
10-13-2013, 01:46 PM
okay will hunt down the disc tomorrow if that's okay...house work is beckoning this evening!

colkai
10-13-2013, 04:19 PM
No worries mate, I hear that. Five months in the new house and everything is still chaotic! :)

WillCameron
10-13-2013, 11:02 PM
believe it or not, the ANCIENT newtek FTP site still exists: ftp://ftp.newtek.com/pub/Patches/LightWave_Windows/lw56/ I think someplace up there somewhere is also the old Wavefilter plugins...

- Will.

shrox
10-13-2013, 11:13 PM
believe it or not, the ANCIENT newtek FTP site still exists: ftp://ftp.newtek.com/pub/Patches/LightWave_Windows/lw56/ I think someplace up there somewhere is also the old Wavefilter plugins...

- Will.

Memories...

alexos
10-14-2013, 03:21 AM
Wow, check the addendum.pdf there - I'm still using some of those plug-ins... And we had a Photoshop Filter one?!

ADP.

colkai
10-14-2013, 03:56 AM
Well, I actually found them, I had the manuals and samples on an old CD and amazingly, the plugins are still up on the web under wavefilter.com
Now to see if everything behaves.

cresshead
10-14-2013, 01:46 PM
good news then...was just about to go digging for the discs

colkai
10-15-2013, 02:26 AM
Think everything is there, got a couple of -2 errors on plugin load so loaded 'em manually. So far, it IS loading the scenes but annoyingly none of the steamer stuff is showing up. I'll keep digging but looking promising and yes, said folder is now backed up and copied onto my laptop as well. :)

Andy Webb
10-15-2013, 06:28 AM
I've almost certainly got the 5.6 discs in my CD/DVD rack just behind me if you still need anything.

Cheers

Qexit
10-15-2013, 07:17 AM
Hi Colin,

Sorry I didn't spot this thread earlier. I have all of my old install disks and CDs stored away up in my back bedroom, all the way back to an Amiga 3.1 set, so if you do still find you are having problems let me know. I could probably even drive down to drop stuff off :-)

Phil
10-15-2013, 07:22 AM
Steamer changed a few times since its debut in 5.5. You might need 5.5 instead of 5.6c. I still have fond memories of that version of LW. I lost my boxes, etc. for LW4 and company during the many moves over the last 10 years or so. I have the software archived, and managed to score a couple of LW4 manuals, but that's the extent of it. :'(

colkai
10-15-2013, 07:34 AM
Alas, I spoke too soon, not right. Think I am going to need to beg a fresh install CD of someone and then overlay the 5.6C patch. :(
I could slap myself silly for this, after holding onto everything including my 4.0 floppy disks for so long, arggh.
I *think* my directory may have been 5.6a or summat as a lot of the errors are revolving around "internal inconsistencies" on lscript LSC files.

Kevin, I appreciate the offer, but methinks the drive down might take you longer than you think, we moved to Staffordshire this year after I lost my job!
Got Cannock Chase on our doorstep, as Boris Jognson may have it, "verry niice". :)

If anyone can get me a copy of the 5.6 CD I'd appreciate it, I would imagine that as I have had every upgrade from 4.0 to 9.6 there should not be any legal hassle to that as there is no download for it in my registered area.
Of course, should anyone from Newtek actually reply and put such a download up for me, I'd be very obliged.

Edit: You can PM me or contact me on Facebook, (Colin Kai Heaps) if you prefer, right now though, it is looking very much like I need 5.5 -> 5.6 -> 5.6C

Did I mention how annoyed with myself I am? :p

Phil
10-15-2013, 07:41 AM
Alas, I spoke too soon, not right. Think I am going to need to beg a fresh install CD of someone and then overlay the 5.6C patch. :(
I could slap myself silly for this, after holding onto everything including my 4.0 floppy disks for so long, arggh.
I *think* my directory may have been 5.6a or summat as a lot of the errors are revolving around "internal inconsistencies" on lscript LSC files.

Kevin, I appreciate the offer, but methinks the drive down might take you longer than you think, we moved to Staffordshire this year after I lost my job!
Got Cannock Chase on our doorstep, as Boris Jognson may have it, "verry niice". :)

If anyone can get me a copy of the 5.6 CD I'd appreciate it, I would imagine that as I have had every upgrade from 4.0 to 9.6 there should not be any legal hassle to that as there is no download for it in my registered area.
Of course, should anyone from Newtek actually reply and put such a download up for me, I'd be very obliged.

Ah, this was also the era of the standalone updates to LScript. Fun times. LScript was getting out-of-band updates to address issues in it independently of the main LW distribution. Try ftp://ftp.newtek.com/pub/Patches/LightWave_Windows/InterRev/ls14x86.zip

Qexit
10-15-2013, 07:51 AM
Hm, 60 odd miles each way but mainly motorway so about two gallons of fuel in my trusty Scenic. Not beyond the realms of possibility.

I have my LW 5.0 and 5.5 installation CDs sat right in front of me but I think LW5.6 was a download and that would take a bit of tracking down. The 'filing system' in back bedroom and across my hard drives is not exactly what you might call organised. Also, I have a slight lack of CDRs in hand right now.

50one
10-15-2013, 07:52 AM
I know this is an old version, but there are some scenes I want to tinker with for comparision reasons, so please, no "upgrade to LW11" type replies please.

Hey man! You need to upgrade to LW11! :D:D:D

colkai
10-15-2013, 09:05 AM
Hey man! You need to upgrade to LW11! :D:D:D

Someone is cruisin' for a paddlin' ;)

Kevin: You're welcome down anytime mate. :)
New house, new life, it's all very surreal still, especially after of 30 years in St Helens.

OnlineRender
10-15-2013, 11:44 AM
pay no attention testing my new avatar ... glad you got it working


edit>> damn didnt work ...